\section{Los casos}

\begin{frame}{Ejemplos}
	\begin{columns}
		\onslide<+->
		\column{0.45\textwidth}
		\begin{figure}
			\includegraphics[scale=0.2]{assets/resources/fig-1-1.jpg}
		\end{figure}
		\onslide<+->
		\column{0.45\textwidth}
		\begin{figure}
			\includegraphics[scale=0.25]{assets/resources/fig-1-2.jpg}
		\end{figure}
	\end{columns}
\end{frame}

\begin{frame}{Ejemplos}
	\begin{columns}
		\onslide<+->
		\column{0.45\textwidth}
		\begin{figure}
			\includegraphics[scale=0.15]{assets/resources/fig-1-3.jpg}
		\end{figure}
		\onslide<+->
		\column{0.45\textwidth}
		\begin{figure}
			\includegraphics[scale=0.9]{assets/resources/fig-1-4.jpg}
		\end{figure}
	\end{columns}
\end{frame}

\begin{frame}{Ejemplos}
	\begin{figure}
		\includegraphics[scale=0.2]{assets/resources/fig-1-5.png}
	\end{figure}
\end{frame}

\begin{frame}{Ejemplos}
	\begin{figure}
		\includegraphics[scale=0.35]{assets/resources/fig-1-6.png}
	\end{figure}
\end{frame}